prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/kompozer
includedir=/usr/local/include/kompozer
idldir=/usr/local/share/idl/kompozer

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 0.8b1
Requires: nspr >= 4.8.2
Cflags: -I${includedir}/xpcom -I${includedir}/string -I${includedir}
Cflags: -I${includedir} -I${includedir}/xpcom -I${includedir}/string
